cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
163
Views
0
Helpful
3
Replies
Beginner

CUCM 11.X cluster Migration using PCD

Team,

 

      We are planning CUCM migration to a new UCS server, existing ESXi version is 5.5 and CUCM version is 11.5.1 SU2 and new server is having ESXi 6.5, the new CUCM will be 11.5.1 SU4. i was thinking to use PCD for the migration and while searching i happen to notice below Bug for same version migration.

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvg24063/?rfs=iqvred%20--%20migration%20between%20the%20same%20version%20is%20not%20supported%20through%20PCD.

 

from the PCD release note "Prime Collaboration Deployment Migration 11x+ to 11x+ is not supported, if “11x+” is identical version as in same major, same minor, same MR, same SU/ES."

 

my question is whether the above bug affect the above scenario where it is an upgrade from 11.5.1 SU2 to SU4.

 

Regards,

Aneesh

 

 

Everyone's tags (3)
3 REPLIES 3
Hall of Fame Cisco Employee

Re: CUCM 11.X cluster Migration using PCD

No, going to a higher SU is considered as an upgrade in terms of a PCD migration.

HTH

java

if this helps, please rate
Beginner

Re: CUCM 11.X cluster Migration using PCD

Thanks Java,

 

    I have one more query,  I have read somewhere that PCD gives error if we make bootable ISO using magic ISO. Now i have only non bootable ISO for 11.5.1 SU4. New server comes with Bootable_UCSInstall_CUP_11.5.1.10000-4.sgn.iso. Should I contact Cisco for an bootable ISO for SU4.

 

Aneesh

Highlighted
Beginner

Re: CUCM 11.X cluster Migration using PCD

Thanks Java,

 

    I have one more query,  I have read somewhere that PCD gives error if we make ISO using magic ISO. Now i have only non bootable ISO for 11.5.1 SU4. New server comes with Bootable_UCSInstall_CUP_11.5.1.10000-4.sgn.iso. Should I contact Cisco for an bootable ISO for SU4.

 

Aneesh

Everyone's tags (3)
CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards